## metadata-json-lint 3.0.0

=== debian/changelog ===
metadata-json-lint (3.0.0-2) unstable; urgency=medium

  * Source-only reupload to allow initial migration.

 -- Georg Faerber <georg@debian.org>  Tue, 02 Feb 2021 08:41:46 +0000

metadata-json-lint (3.0.0-1) unstable; urgency=medium

  [ Gabriel Filion ]
  * Initial release (Closes: #952816)

 -- Georg Faerber <georg@debian.org>  Mon, 28 Dec 2020 09:33:15 +0000
