=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/metadata-json-lint-$1\.tar\.gz/ \
  https://github.com/voxpupuli/metadata-json-lint/tags .*/v?(\d\S*)\.tar\.gz
