## metadata-json-lint 5.0.0

=== debian/changelog ===
metadata-json-lint (5.0.0-1) unstable; urgency=medium

  [ Gabriel Filion ]
  * New upstream release 4.2.0
  * New upstream release 4.2.1
    * more tests. no change in functionality

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 03 Nov 2025 09:54:28 -0600
